
#stacks_out_15_page1 {
	width: 960px;
}

#stacks_in_15_page1 {
	padding: 0px 10px 40px 10px;
}

#stacks_out_26_page1 {
	width: 320px;
	float: left;
}

#stacks_in_26_page1 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_35_page1 {
	width: 320px;
	float: left;
}

#stacks_in_35_page1 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_41_page1 {
	width: 320px;
	float: left;
}

#stacks_in_41_page1 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_24_page1 {
	width: 960px;
}

#stacks_in_22_page1 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_124_page1 {
	font-size: 180%;
}

#stacks_in_123_page1 {
	margin: 20px 0px 0px 0px;
}
